## frameworkintegration 5.115.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

set(KF_VERSION "5.115.0") # handled by release scripts
set(KF_DEP_VERSION "5.115.0") # handled by release scripts
project(FrameworkIntegration VERSION ${KF_VERSION})

include(FeatureSummary)
find_package(ECM 5.115.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)


set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})


include(GenerateExportHeader)
include(CMakePackageConfigHelpers)
include(ECMSetupVersion)
include(ECMGenerateHeaders)

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)
include(KDEGitCommitHooks)
include(ECMDeprecationSettings)

set(REQUIRED_QT_VERSION 5.15.2)
find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui Widgets)


ecm_setup_version(PROJECT VARIABLE_PREFIX FRAMEWORKINTEGRATION
                  VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/frameworkintegration_version.h"
                  PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5FrameworkIntegrationConfigVersion.cmake"
                  SOVERSION 5)

find_package(KF5Config ${KF_DEP_VERSION} REQUIRED)
find_package(KF5ConfigWidgets ${KF_DEP_VERSION} REQUIRED)
find_package(KF5IconThemes ${KF_DEP_VERSION} REQUIRED)
find_package(KF5Notifications ${KF_DEP_VERSION} REQUIRED)


option(BUILD_KPACKAGE_INSTALL_HANDLERS "Build the KPackage install handler binaries (recommended)" ON)
if (BUILD_KPACKAGE_INSTALL_HANDLERS)
   find_package(KF5NewStuff ${KF_DEP_VERSION} REQUIRED)
   find_package(KF5WidgetsAddons ${KF_DEP_VERSION} REQUIRED)
   find_package(KF5Package ${KF_DEP_VERSION} REQUIRED)
   find_package(KF5I18n ${KF_DEP_VERSION} REQUIRED)

   find_package(packagekitqt${QT_MAJOR_VERSION})
   find_package(AppStreamQt 0.10.4)
endif()

ecm_set_disabled_deprecation_versions(
    QT 5.15.2
    KF 5.95
)

add_subdirectory(src)
if (BUILD_TESTING)
    add_subdirectory(autotests)
    add_subdirectory(tests)
endif()

# create a Config.cmake and a ConfigVersion.cmake file and install them
set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5FrameworkIntegration")

configure_package_config_file("${CMAKE_CURRENT_SOURCE_DIR}/KF5FrameworkIntegrationConfig.cmake.in"
                              "${CMAKE_CURRENT_BINARY_DIR}/KF5FrameworkIntegrationConfig.cmake"
                              INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
                              )

install(FILES  "${CMAKE_CURRENT_BINARY_DIR}/KF5FrameworkIntegrationConfig.cmake"
               "${CMAKE_CURRENT_BINARY_DIR}/KF5FrameworkIntegrationConfigVersion.cmake"
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        COMPONENT Devel )

install(EXPORT KF5FrameworkIntegrationTargets DESTINATION "${CMAKECONFIG_INSTALL_DIR}" FILE KF5FrameworkIntegrationTargets.cmake NAMESPACE KF5:: )

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/frameworkintegration_version.h
        DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF}/FrameworkIntegration COMPONENT Devel)

install(FILES plasma_workspace.notifyrc DESTINATION ${KDE_INSTALL_KNOTIFYRCDIR})


feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== debian/changelog ===
frameworkintegration (5.115.0-4) unstable; urgency=medium

  * Team upload.
  * Drop the libqt5widgets5t64 build dependency: there is qtbase5-dev which
    will install it automatically.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Remove unused debian/meta stuff.
  * CI: enable again the blhc job.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop unused build dependencies: dbus-x11,  libqt5x11extras5-dev,
    libxcursor-dev, and qtbase5-private-dev.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Drop old breaks.
  * Drop breaks/replaces that refer to packages that did not exist in Debian.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.

 -- Pino Toscano <pino@debian.org>  Sat, 11 May 2024 08:16:40 +0200

frameworkintegration (5.115.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:17:32 +0200

frameworkintegration (5.115.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Upload to experimental after merge from master.

 -- Patrick Franz <deltaone@debian.org>  Wed, 03 Apr 2024 12:39:37 +0200

frameworkintegration (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:09:04 +0100

frameworkintegration (5.107.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Depend on libqt5widgets5t64 instead of libqt5widgets5 (Closes:
    #1067657).

 -- Patrick Franz <deltaone@debian.org>  Mon, 25 Mar 2024 20:22:43 +0100

frameworkintegration (5.107.0-2) unstable; urgency=medium

  * Team upload
  * Explicitly use the Qt5 build of AppStream

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Dec 2023 19:56:10 +0100

frameworkintegration (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:47 +0200

=== debian/control ===
Source: frameworkintegration
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 5.115.0~),
               libappstreamqt5-dev (>= 1.0.0~),
               libkf5config-dev (>= 5.115.0~),
               libkf5configwidgets-dev (>= 5.115.0~),
               libkf5i18n-dev (>= 5.115.0~),
               libkf5iconthemes-dev (>= 5.115.0~),
               libkf5newstuff-dev (>= 5.115.0~),
               libkf5notifications-dev (>= 5.115.0~),
               libkf5package-dev (>= 5.115.0~),
               libkf5widgetsaddons-dev (>= 5.115.0~),
               libpackagekitqt5-dev,
               pkgconf,
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/frameworkintegration
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration.git
Rules-Requires-Root: no

Package: frameworkintegration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: KF5 cross-framework integration plugins
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.

Package: libkf5style-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev (>= 5.115.0~),
         libkf5iconthemes-dev (>= 5.115.0~),
         libkf5style5 (= ${binary:Version}),
         ${misc:Depends},
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.
 .
 This package provides the development files.

Package: libkf5style5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.

## frameworkintegration 5.116.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.115.0") # handled by release scripts
-set(KF_DEP_VERSION "5.115.0") # handled by release scripts
+set(KF_VERSION "5.116.0") # handled by release scripts
+set(KF_DEP_VERSION "5.116.0") # handled by release scripts
 project(FrameworkIntegration VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.115.0  NO_MODULE)
+find_package(ECM 5.116.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
frameworkintegration (5.116.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Drop also the libappstreamqt5-dev build dependency, as src:appstream 1.1.1-1
    drops the Qt 5 library.
  * Drop patch 01_use-qt5-appstream.patch, no more needed since the
    appstream/packagekit integration is no more enabled.

 -- Pino Toscano <pino@debian.org>  Thu, 16 Oct 2025 23:26:15 +0200

frameworkintegration (5.116.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Drop build-dependency to libpackagekitqt5-dev as that package has
    been removed from Debian (Closes: #1117834).

 -- Patrick Franz <deltaone@debian.org>  Sat, 11 Oct 2025 11:20:25 +0200

frameworkintegration (5.116.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.116.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 13 Apr 2025 00:43:40 +0200

=== debian/control ===
--- 
+++ 
@@ -4,28 +4,25 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 5.115.0~),
-               libappstreamqt5-dev (>= 1.0.0~),
-               libkf5config-dev (>= 5.115.0~),
-               libkf5configwidgets-dev (>= 5.115.0~),
-               libkf5i18n-dev (>= 5.115.0~),
-               libkf5iconthemes-dev (>= 5.115.0~),
-               libkf5newstuff-dev (>= 5.115.0~),
-               libkf5notifications-dev (>= 5.115.0~),
-               libkf5package-dev (>= 5.115.0~),
-               libkf5widgetsaddons-dev (>= 5.115.0~),
-               libpackagekitqt5-dev,
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 5.116.0~),
+               libkf5config-dev (>= 5.116.0~),
+               libkf5configwidgets-dev (>= 5.116.0~),
+               libkf5i18n-dev (>= 5.116.0~),
+               libkf5iconthemes-dev (>= 5.116.0~),
+               libkf5newstuff-dev (>= 5.116.0~),
+               libkf5notifications-dev (>= 5.116.0~),
+               libkf5package-dev (>= 5.116.0~),
+               libkf5widgetsaddons-dev (>= 5.116.0~),
                pkgconf,
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/frameworkintegration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration.git
-Rules-Requires-Root: no
 
 Package: frameworkintegration
 Architecture: any
@@ -38,8 +35,8 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.115.0~),
-         libkf5iconthemes-dev (>= 5.115.0~),
+Depends: libkf5configwidgets-dev (>= 5.116.0~),
+         libkf5iconthemes-dev (>= 5.116.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_TESTING=OFF

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

=== debian/tests/control ===
Tests: acc
Depends: @, dh-acc, exuberant-ctags
Restrictions: allow-stderr

## frameworkintegration 5.116.0+p24.04+vstable+git20250908.0847

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.116.0") # handled by release scripts
+set(KF_VERSION "5.117.0") # handled by release scripts
 set(KF_DEP_VERSION "5.116.0") # handled by release scripts
 project(FrameworkIntegration VERSION ${KF_VERSION})

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vstable+git20250908.0847-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 08:47:01 +0000

frameworkintegration (5.116.0-1neon) noble; urgency=medium

  * noble is the new series

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 16 Jun 2024 19:36:00 +1000

frameworkintegration (5.116.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 22 May 2024 14:18:00 +0000

frameworkintegration (5.115.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 10 Feb 2024 12:12:50 +0000

frameworkintegration (5.114.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 15 Jan 2024 03:54:53 +0000

frameworkintegration (5.113.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 07:10:14 +0000

frameworkintegration (5.112.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Nov 2023 17:21:59 +0000

frameworkintegration (5.111.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 Oct 2023 13:16:58 +0000

frameworkintegration (5.110.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2023 03:19:28 +0000

frameworkintegration (5.109.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Aug 2023 13:02:03 +0000

frameworkintegration (5.108.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2023 11:32:22 +0000

frameworkintegration (5.107.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2023 10:21:40 +0000

=== debian/control ===
Source: frameworkintegration
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               dbus-x11,
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.51.0~),
               libappstreamqt5-dev,
               libkf5config-dev (>= 5.51.0~),
               libkf5configwidgets-dev (>= 5.51.0~),
               libkf5i18n-dev (>= 5.51.0~),
               libkf5iconthemes-dev (>= 5.51.0~),
               libkf5kio-dev (>= 5.22.0~),
               libkf5newstuff-dev (>= 5.51.0~),
               libkf5notifications-dev (>= 5.51.0~),
               libkf5package-dev (>= 5.51.0~),
               libkf5widgetsaddons-dev (>= 5.51.0~),
               libpackagekitqt5-dev,
               libqt5widgets5,
               libqt5x11extras5-dev (>= 5.8.0~),
               libxcursor-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               pkgconf,
               qtbase5-dev (>= 5.8.0~),
               qtbase5-private-dev
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
Vcs-Git: https://invent.kde.org/neon/kde/frameworkintegration.git
Vcs-Browser: https://invent.kde.org/neon/kde/frameworkintegration
Maintainer: Neon CI <neon@kde.org>

Package: frameworkintegration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kf5-infopage,
        kf5-integrationplugin,
        kf5-platformtheme,
        plasma-workspace (<< 4:5.6.0~)
Replaces: kf5-infopage, kf5-integrationplugin, kf5-platformtheme
Description: KF5 cross-framework integration plugins
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.

Package: libkf5style-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev (>= 5.51.0~),
         libkf5iconthemes-dev (>= 5.51.0~),
         libkf5style5 (= ${binary:Version}),
         ${misc:Depends}
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.
 .
 This package provides the development files.
Breaks: libkf5kdelibs4support-dev (<< 5.51)

Package: libkf5style5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KF5 cross-framework integration plugins - KStyle
 Framework Integration is a set of plugins responsible
 for better integration of Qt applications when running
 on a KDE Plasma workspace.
 .
 libkf5style5 provides integration with KDE Plasma Workspace settings
 for Qt styles.
 .
 Derive your Qt style from KStyle to automatically inherit
 various settings from the KDE Plasma Workspace, providing a
 consistent user experience. For example, this will ensure a
 consistent single-click or double-click activation setting,
 and the use of standard themed icons.

=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         dbus (>= 1.8),
         kinit,
         openbox,
         oxygen-icon-theme,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: build-needed, allow-stderr

Tests: acc
Depends: dh-acc, exuberant-ctags, @
Restrictions: allow-stderr

=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/frameworks/5([\d.]+)/frameworkintegration-([\d.]+)\.tar\.xz

## frameworkintegration 5.116.0+p24.04+vstable+git20250914.1223

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vstable+git20250914.1223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 12:23:34 +0000

## frameworkintegration 5.116.0+p24.04+vstable+git20251124.0848

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vstable+git20251124.0848-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 08:48:29 +0000

## frameworkintegration 5.116.0+p24.04+vstable+git20260113.0354

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vstable+git20260113.0354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 03:54:16 +0000

## frameworkintegration 5.116.0+p24.04+vunstable+git20250914.1405

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vunstable+git20250914.1405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 14:05:20 +0000

## frameworkintegration 5.116.0+p24.04+vunstable+git20260113.0201

=== debian/changelog ===
frameworkintegration (5.116.0+p24.04+vunstable+git20260113.0201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:01:20 +0000
